<header>
  <div class="logo">
    <img src="/img/logo.png" height="100" width="400" alt="" />
    <h2>Padaria Express</h2>
  </div>
  <div class="navbar">
    <ul>
      <li>
        <a href="/">Início</a>
        <a href="Pedir">Pedir Online</a>
        <a href="Sobre">Sobre</a>
        <a href="Contato">Contato</a>
      </li>
    </ul>
  </div>
</header>
